Bug 129210 - system-config-network crashes when started
Summary: system-config-network crashes when started
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-network   
(Show other bugs)
Version: 2
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-05 02:50 UTC by Steve Epp
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-06 14:47:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steve Epp 2004-08-05 02:50:33 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
Component: system-config-network
Version: 1.3.16
Summary: TBf3ca2c97 NC_functions.py:54:kernel_version:ValueError:
unpack list of wrong size
Traceback (most recent call last):
  File "/usr/sbin/system-config-network-gui", line 183, in ?
    from netconfpkg import NC_functions
  File
"/usr/src/build/377922-noarch/install/usr/share/system-config-network/netconfpkg/__init__.py",
line 61, in ?
  File "<string>", line 1, in ?
  File
"/usr/src/build/377922-noarch/install/usr/share/system-config-network/netconfpkg/Control.py",
line 28, in ?
  File
"/usr/src/build/377922-noarch/install/usr/share/system-config-network/netconfpkg/NC_functions.py",
line 78, in ?
  File
"/usr/src/build/377922-noarch/install/usr/share/system-config-network/netconfpkg/NC_functions.py",
line 54, in kernel_version
ValueError: unpack list of wrong size

Local variables in innermost frame:
release: 2.6.4-03-NeTraverse-i686-UP-4GB
machine: i686
version: #1 Sat Jul 3 00:04:45 UTC 2004
nodename: d64-180-84-214.bchsia.telus.net
sysname: Linux


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start from menu 
2.
3.
    

Additional info:

Comment 1 Steve Epp 2004-08-06 04:28:38 UTC
The most recent update has fixed this problem.  I applied the update
and it's doesn't crash anymore.

Steve


Note You need to log in before you can comment on or make changes to this bug.